@charset "utf-8";

body {
	margin: 0 0 0 0;
	margin-bottom: -15px;
	padding: 0;
	background-color:#000000;
	text-align: left;	
	text-transform: uppercase;	
}

#first {
	margin: 0 0 0 0;
	padding: 0;
	background-color:#111111;
	width: 1700px;
	height: 100%;
}

#second {
	margin: 0 0 0 0;
	padding: 0;
	background-color:#232323;
	width: 1600px;
	height: 100%;
}

#third {
	margin: 0 0 0 0;
	padding: 0;
	background-color:#565656;
	width: 1500px;
	height: 100%;
}

#inner {
	margin: 0 0 0 0;
	padding: 0;
	background-color:#ffffff;
	width: 1400px;
	height: 100%;
}

ul {
	display: block;
	height: auto;
	width: auto;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: uppercase;
	white-space: nowrap;
	float: none;
	list-style-position: inside;
	list-style-type: none;
	position: relative;
	overflow: visible;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	margin: 0px;
	margin-left: 0px;	
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 200px;
	font-weight: bolder;
	color: #000000;
	line-height: 100px;
	margin: -05px;
	padding: 0px;
}

ul h2 {
	font-size: 28px;
	line-height: 16px;
	padding: 8px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -8px;
}

ul h3 {
	font-size: 18px;
	line-height: 18px;
	padding: 8px;
	margin-top: -15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -8px;
}


ul li ul li {
	clear: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	white-space: nowrap;
	float: left;
	list-style-position: inside;
	list-style-type: none;
	position: relative;
	overflow: visible;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	margin-left: 5px;
	margin-right: -5px;	
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#spacer {
	display:block;
	width:100%;
	height: 30px;
	clear: both;
	}	

.music a {
	background-color: #9e0b0f;
	color:#FFFFFF;	
}

.media a {
	background-color: #f7941d;
	color:#FFFFFF;	
}

.videogame a {
	background-color: #007236;
	color:#FFFFFF;
}

.community a {
	background-color: #662d91;
	color:#FFFFFF;
}

.social a {
	background-color: #0054a6;
	color:#FFFFFF;	
}

.design a {
	background-color: #e23283;
	color:#FFFFFF;	
}

a.a {
  opacity:1;
  filter:alpha(opacity=100); /* For IE8 and earlier */
}

a.b {
  opacity:0.90;
  filter:alpha(opacity=90); /* For IE8 and earlier */
}

a.c {
  opacity:0.85;
  filter:alpha(opacity=85); /* For IE8 and earlier */
}

a.d {
  opacity:0.80;
  filter:alpha(opacity=80); /* For IE8 and earlier */
}

a.e {
  opacity:0.75;
  filter:alpha(opacity=75); /* For IE8 and earlier */
}

a.f {
  opacity:0.70;
  filter:alpha(opacity=70); /* For IE8 and earlier */
}

a.g {
  opacity:0.65;
  filter:alpha(opacity=65); /* For IE8 and earlier */
}


a.x {
  opacity:0.00;
  filter:alpha(opacity=00); /* For IE8 and earlier */
}

a.a:hover, a.b:hover, a.c:hover, a.d:hover, a.e:hover, a.f:hover, a.g:hover, a.x:hover {
    opacity:1;
    filter:alpha(opacity=100); /* For IE8 and earlier */
	background-color:#000000;
	color: #FFFFFF;
}

a.a, a.b, a.c, a.d, a.e, a.f, a.g, a.x {
	font-style: normal;
	text-transform:uppercase;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	clear:both;
	width: 200px;
	height: 115px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
	
li.introblock {
	font-style: normal;
	text-transform:uppercase;
	text-decoration: none;
	display: block;
	text-align:justify;
	display: block;	
	clear:both;
	width: 1240px;
	height: auto;
}

a.redlink{
	text-transform:uppercase;
	text-decoration: underline;
	color:#000000;
}

a.redlink:hover{
	color:#9e0b0f;
}